Index: /CKEditor/branches/prototype/_source/lang/it.js
===================================================================
--- /CKEditor/branches/prototype/_source/lang/it.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/lang/it.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.lang['it'] =
Index: /CKEditor/branches/prototype/_source/lang/pt-br.js
===================================================================
--- /CKEditor/branches/prototype/_source/lang/pt-br.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/lang/pt-br.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.lang['pt-br'] =
Index: /CKEditor/branches/prototype/_source/plugins/basicstyles/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/basicstyles/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/basicstyles/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'basicstyles',
@@ -31,5 +15,5 @@
 		{
 			var style = new CKEDITOR.style( styleDefiniton );
-			
+
 			editor.attachStyleStateChange( style, function( state )
 				{
@@ -38,5 +22,5 @@
 					command.fire( 'state' );
 				});
-		
+
 			editor.addCommand( commandName, new CKEDITOR.styleCommand( style ) );
 
Index: /CKEditor/branches/prototype/_source/plugins/button/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/button/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/button/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'button',
@@ -132,13 +116,13 @@
 			}
 		};
-		
+
 		// Get the command name.
 		var command = this.command;
-		
+
 		if ( command )
 		{
 			// Get the command instance.
 			command = editor.getCommand( command );
-			
+
 			if ( command )
 			{
@@ -185,9 +169,9 @@
 		return instance;
 	},
-	
+
 	setState : function( state )
 	{
 		var element = CKEDITOR.document.getById( this._.id );
-		
+
 		switch ( state )
 		{
Index: /CKEditor/branches/prototype/_source/plugins/dialog/dialogDefinition.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/dialog/dialogDefinition.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/dialog/dialogDefinition.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/plugins/dialog/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/dialog/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/dialog/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
@@ -496,5 +480,5 @@
 		return function(){ this.foreach( fn ); return this; };
 	})(),
-	
+
 	/**
 	 * Pops the current default values of all inputs in the dialog.
@@ -2226,5 +2210,5 @@
 			return function()
 			{
-				/** 
+				/**
 				 * It's important for validate functions to be able to accept the value
 				 * as argument in addition to this.getValue(), so that it is possible to
Index: /CKEditor/branches/prototype/_source/plugins/dialogui/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/dialogui/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/dialogui/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /** @fileoverview The "dialogui" plugin. */
Index: /CKEditor/branches/prototype/_source/plugins/editingblock/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/editingblock/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/editingblock/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
@@ -93,10 +77,10 @@
 							clone, lastRange, bookmark,
 							isBlock = blockElements[ evt.data.insert.getName() ];
-						
+
 						for ( var i = ranges.length - 1 ; i >= 0 ; i-- )
 						{
 							// Remove the original contents.
 							ranges[i].deleteContents();
-							
+
 							clone = evt.data.insert.clone( true );
 
Index: /CKEditor/branches/prototype/_source/plugins/elementspath/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/elementspath/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/elementspath/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 ﻿/*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
Index: /CKEditor/branches/prototype/_source/plugins/fakeobjects/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/fakeobjects/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/fakeobjects/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 /**
@@ -171,5 +155,5 @@
 				heightMatch = cssText.match( cssHeightRegex );
 			fakeRawElement.className = cssClass;
-			fakeRawElement.src = CKEDITOR.getUrl( 'images/spacer.gif' ); 
+			fakeRawElement.src = CKEDITOR.getUrl( 'images/spacer.gif' );
 			if ( widthMatch)
 				fakeRawElement.style.width = widthMatch[1] + 'px';
@@ -316,5 +300,5 @@
 			return html;
 		},
-		
+
 		/**
 		 * Restores placeholders in an HTML string back to their original elements.
@@ -327,5 +311,5 @@
 			var parser = new copyParser(),
 				innerParser = new copyParser();
-			
+
 			innerParser.onTagOpen = function( tagName, attributes, selfClosing )
 			{
Index: /CKEditor/branches/prototype/_source/plugins/find/dialogs/find.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/find/dialogs/find.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/find/dialogs/find.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 (function()
@@ -187,5 +171,5 @@
 				return retval;
 			},
-			
+
 			moveBack : function()
 			{
Index: /CKEditor/branches/prototype/_source/plugins/find/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/find/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/find/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'find',
Index: /CKEditor/branches/prototype/_source/plugins/flash/dialogs/flash.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/flash/dialogs/flash.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/flash/dialogs/flash.js	(revision 2922)
@@ -1,23 +1,7 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
- 
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
 CKEDITOR.dialog.add( 'flash', function( editor ){
 {
@@ -25,5 +9,5 @@
 	OBJECT = 2,
 	EMBED = 4;
-	
+
 	var regexSize = /^\s*(\d+)((px)|\%)?\s*$/i,
 	regexValidSize = /^(\d+)\%?$|^$/i;
@@ -60,5 +44,5 @@
 				result = true;
 			}
-		
+
 		return result;
 	};
@@ -99,5 +83,5 @@
 
 		// Read attributes
-		//dialog.editObj[ 'preview' ].setAttribute( 'border', border );	
+		//dialog.editObj[ 'preview' ].setAttribute( 'border', border );
 		//dialog.editObj[ 'preview' ].setStyle( 'border', border + 'px solid black' );
 
@@ -218,5 +202,5 @@
 			readAttribute.apply( this, [ 'advanced', 'menu', 'txtChkMenu', embedElement ] );
 			readAttribute.apply( this, [ 'advanced', 'id', 'txtGenId', embedElement ] );
-			readAttribute.apply( this, [ 'advanced', 'class', 'txtGenClass', embedElement ] );	
+			readAttribute.apply( this, [ 'advanced', 'class', 'txtGenClass', embedElement ] );
 			readAttribute.apply( this, [ 'advanced', 'style', 'txtGenStyle', embedElement ] );
 			readAttribute.apply( this, [ 'advanced', 'title', 'txtGenTitle', embedElement ] );
@@ -233,5 +217,5 @@
 			readAttribute.apply( this, [ 'advanced', 'menu', 'txtChkMenu', objectElement ] );
 			readAttribute.apply( this, [ 'advanced', 'id', 'txtGenId', objectElement ] );
-			readAttribute.apply( this, [ 'advanced', 'class', 'txtGenClass', objectElement ] );	
+			readAttribute.apply( this, [ 'advanced', 'class', 'txtGenClass', objectElement ] );
 			readAttribute.apply( this, [ 'advanced', 'style', 'txtGenStyle', objectElement ] );
 			readAttribute.apply( this, [ 'advanced', 'title', 'txtGenTitle', objectElement ] );
@@ -250,5 +234,5 @@
 		return false;
 	};
-	
+
 	var readParams = function( object )
 	{
@@ -273,5 +257,5 @@
 		return params;
 	}
-	
+
 	var readAttribute = function( page, attribute, input, object )
 	{
@@ -299,11 +283,11 @@
 			if ( editor.config.pluginConfig.flash.showPropertiesTab == false )
 				this.hidePage( 'advanced' );		//Hide Proporties tab.
-				
+
 			if ( editor.config.pluginConfig.flash.browseServer == false )
 				this.getContentElement( 'info', 'browse' ).getElement().hide();
-	
+
 			if ( editor.config.pluginConfig.flash.embedTagOnly )
 				editor.config.pluginConfig.flash.addEmbedTag = true;
-		},	
+		},
 		onHide : function()
 		{
@@ -329,9 +313,9 @@
 			this.editObj[ 'object' ] = false;
 			this.editObj[ 'embed' ] = false;
-			
+
 			// Default: create a new element.
 			this.editMode = new Array();
 			this.editMode[ 'fakeobject' ] = false;
-	
+
 			this.changedAttibutes = new Array();
 			this.changedAttibutes[ 'PARAM' ] = new Array();
@@ -377,5 +361,5 @@
 			this.pushDefault();
 			this.getContentElement( 'info', 'txtUrl' ).focus();
-		},	
+		},
 		onOk : function()
 		{
@@ -856,5 +840,5 @@
 								'default' : editor.config.pluginConfig.flash.defaultValues.bgcolor,
 								validate : function()
-								{				
+								{
 									addChange( 'bgcolor', this, PARAM | EMBED );
 									return true;
Index: /CKEditor/branches/prototype/_source/plugins/flash/plugin.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/flash/plugin.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/flash/plugin.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 
 CKEDITOR.plugins.add( 'flash',
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/button.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/button.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/button.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'button', function( editor )
 {
@@ -42,5 +26,5 @@
 		this.setValueOf( 'info', 'txtValue', value );
 		this.setValueOf( 'info', 'txtType', type );
-		
+
 		this.saveSelection();
 		this.editMode = true;
@@ -49,5 +33,5 @@
 		return false;
 	};
-	
+
 	return {
 		title : editor.lang.button.title,
@@ -59,5 +43,5 @@
 			// Default: create a new element.
 			this.editMode = false;
-			
+
 			// IE BUG: Selection must be in the editor for getSelection() to work.
 			this.restoreSelection();
@@ -66,5 +50,5 @@
 				selection = editor.getSelection(),
 				ranges = selection.getRanges();
-				
+
 			// Check selection. Fill in all the relevant fields if there's already one link selected.
 			if ( ranges.length == 1 )
@@ -94,7 +78,7 @@
 		{
 			this.editObj.setAttributes( this.changedAttibutes );
-			
+
 			if ( this.editMode == false )
-			{			
+			{
 				this.restoreSelection();
 				this.clearSavedSelection();
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/checkbox.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/checkbox.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/checkbox.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'checkbox', function( editor )
 {
@@ -45,5 +29,5 @@
 		return false;
 	};
-	
+
 	var readAttribute = function( object, page, attribute, input, setIfNull )
 	{
@@ -67,5 +51,5 @@
 			this.editMode = false;
 			this.changedAttibutes = new Array();
-			
+
 			// IE BUG: Selection must be in the editor for getSelection() to work.
 			this.restoreSelection();
@@ -74,5 +58,5 @@
 				selection = editor.getSelection(),
 				ranges = selection.getRanges();
-				
+
 			// Check selection. Fill in all the relevant fields if there's already one link selected.
 			if ( ranges.length == 1 )
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/form.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/form.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/form.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'form', function( editor )
 {
@@ -48,5 +32,5 @@
 		return false;
 	};
-	
+
 	var readAttribute = function( object, page, attribute, input, setIfNull )
 	{
@@ -82,5 +66,5 @@
 			this.editMode = false;
 			this.changedAttibutes = new Array();
-			
+
 			// IE BUG: Selection must be in the editor for getSelection() to work.
 			this.restoreSelection();
@@ -89,5 +73,5 @@
 				selection = editor.getSelection(),
 				ranges = selection.getRanges();
-				
+
 			// Check selection. Fill in all the relevant fields if there's already one link selected.
 			if ( ranges.length == 1 )
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/hiddenfield.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/hiddenfield.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/hiddenfield.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'hiddenfield', function( editor )
 {
@@ -41,5 +25,5 @@
 		var name = element.getAttribute( 'name' );
 		var value = element.getAttribute( 'value' );
-		
+
 		this.setValueOf( 'info', 'txtName', name );
 		this.setValueOf( 'info', 'txtValue', value );
@@ -64,5 +48,5 @@
 				selection = editor.getSelection(),
 				ranges = selection.getRanges();
-				
+
 			// Check selection. Fill in all the relevant fields if there's already one link selected.
 			if ( ranges.length == 1 )
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/radio.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/radio.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/radio.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'radio', function( editor )
 {
@@ -67,5 +51,5 @@
 				selection = editor.getSelection(),
 				ranges = selection.getRanges();
-				
+
 			// Check selection. Fill in all the relevant fields if there's already one link selected.
 			if ( ranges.length == 1 )
@@ -141,5 +125,5 @@
 						value : "checked",
 						validate: function()
-						{							
+						{
 							addChange( 'checked', this );
 							return true;
Index: /CKEditor/branches/prototype/_source/plugins/forms/dialogs/select.js
===================================================================
--- /CKEditor/branches/prototype/_source/plugins/forms/dialogs/select.js	(revision 2921)
+++ /CKEditor/branches/prototype/_source/plugins/forms/dialogs/select.js	(revision 2922)
@@ -1,22 +1,6 @@
 /*
- * CKEditor - The text editor for Internet - http://ckeditor.com
- * Copyright (C) 2003-2008 Frederico Caldeira Knabben
- *
- * == BEGIN LICENSE ==
- *
- * Licensed under the terms of any of the following licenses at your
- * choice:
- *
- *  - GNU General Public License Version 2 or later (the "GPL")
- *    http://www.gnu.org/licenses/gpl.html
- *
- *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
- *    http://www.gnu.org/licenses/lgpl.html
- *
- *  - Mozilla Public License Version 1.1 or later (the "MPL")
- *    http://www.mozilla.org/MPL/MPL-1.1.html
- *
- * == END LICENSE ==
- */
+Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
 CKEDITOR.dialog.add( 'select', function( editor )
 {
@@ -47,5 +31,5 @@
 		dialog.getContentElement( 'info', 'txtOptValue' ).setValue( '' );
 	};
-	
+
 	// Function called in onShow to load selected element.
 	var loadSelection = function( editor, selection, ranges, element )
@@ -58,5 +42,5 @@
 		var names = dialog.getContentElement( 'info', 'cmbName' );
 		var values = dialog.getContentElement( 'info', 'cmbValue' );
-			
+
 		dialog.editObj = element;
 		dialog.editMode = true;
@@ -75,5 +59,5 @@
 			var oValue	= objOptions[i].value;
 			if ( objOptions[i].getAttribute( 'selected' ) == 'selected' )
-				dialog.getContentElement( 'info', 'txtValue' ).setValue( objOptions[i].value );		
+				dialog.getContentElement( 'info', 'txtValue' ).setValue( objOptions[i].value );
 			var oTOption = plugin.addOption( names, oText, oText, editor.document );
 			var oVOption = plugin.addOption( values, oValue, oValue, editor.document );
@@ -103,5 +87,5 @@
 				ranges[0].enlarge( CKEDITOR.ENLARGE_ELEMENT );
 				rangeRoot = ranges[0].getCommonAncestor( true );
-				var element = rangeRoot.getAscendant( 'select', true );	
+				var element = rangeRoot.getAscendant( 'select', true );
 				if ( element )
 				{
